@use '../settings/vars/colors' as c;
@use '../tools/config_mixins_mq' as mq;

[class*="hover"]{
    transition: all 120ms;
}

@include mq.media-up(xl){
    .hover\:tx-underline:hover{
        text-decoration: underline;
    }
}
